.banner {width:750px; height:55px; position:absolute; top:20px; left:50%; margin:0px 0px 0px -376px; padding:0px}

.navigation {width:750px; height:71px; position:absolute; top:75px; left:50%; margin:0px 0px 0px -376px; padding:1px 1px 21px 143px}
.navigation li {width:100px; height:49px; margin:0px 0px 0px 1px; padding:0px}
.navigation li a {width:100px; height:49px; margin:0px 0px 0px 0px; padding:15px 0px 0px 0px}

.navigation {background-image: url(bilder/navi/navi_oben.gif); background-repeat: no-repeat}

.navigation li#index {background-image: url(bilder/navi/navi_index.jpg); background-repeat: no-repeat}
.navigation li#termine {background-image: url(bilder/navi/navi_termine.jpg); background-repeat: no-repeat}
.navigation li#aktuelles {background-image: url(bilder/navi/navi_termine.jpg); background-repeat: no-repeat}
.navigation li#fahrten {background-image: url(bilder/navi/navi_fahrten.jpg); background-repeat: no-repeat}
.navigation li#anmeldung {background-image: url(bilder/navi/navi_anmeldung.jpg); background-repeat: no-repeat}
.navigation li#preise {background-image: url(bilder/navi/navi_preise.jpg); background-repeat: no-repeat}
.navigation li#bilder {background-image: url(bilder/navi/navi_bilder.jpg); background-repeat: no-repeat}
.navigation li#links {background-image: url(bilder/navi/navi_bilder.jpg); background-repeat: no-repeat}
.navigation li#impressum {background-image: url(bilder/navi/navi_impressum.jpg); background-repeat: no-repeat}

.navigation li a {background-image: url(bilder/navi/navi_normal.gif); background-repeat: no-repeat}
.navigation li a:hover {background: none}

.bilder .navigation li#bilder {width:-1px; height:49px; visibility:hidden; margin:0px -100px 0px -1px}
.bilder .navigation li#bilder a {width:-1px; height:49px; visibility:hidden; margin:0px -100px 0px -1px}

.inhalt {width:750px; position:absolute; top:146px; left:50%; margin:0px 0px 40px -376px; padding:0px 0px 25px -5px}

.galerie {border-top:0px solid #009900; border-right:0px solid #009900; border-bottom:0px solid #009900; border-left:0px solid #009900}
.galerie {background-image: url(bilder/navi/inhalt_bilder_gruen.gif); background-repeat: no-repeat}
